Prepar3DV4 Compatibility

Post Reply
worshipbrat
Posts: 3

Re: Prepar3DV4 Compatibility

Post by worshipbrat » Wed Aug 07, 2019 11:50 am

I just requested and got a new download link from BMT Micro for Tampa-rebooted, which appears to be V2.4. Just for clarity, is this compatible with the latest P3D version or is some patching necessary? I'm currently on P3D4.5. Thanks.
martin[flytampa]
Site Admin
Posts: 5164

Re: Prepar3DV4 Compatibility

Post by martin[flytampa] » Thu Aug 08, 2019 12:05 am

worshipbrat wrote:
Wed Aug 07, 2019 11:50 am
I just requested and got a new download link from BMT Micro for Tampa-rebooted, which appears to be V2.4. Just for clarity, is this compatible with the latest P3D version or is some patching necessary? I'm currently on P3D4.5. Thanks.
You need to install the update from the first page of this thread. As new versions become available we remove the update files listed in this thread.
Jerrymc3
Posts: 14

Re: Prepar3DV4 Compatibility

Post by Jerrymc3 » Thu Oct 03, 2019 12:59 pm

I read where FlyTampa released LGAV for Xplane. Are you working on a new version for P3Dv4. The compatibility release for P3Dv4 does not work on my system. As soon as I get close to LGAV P3D crashes. I've tried it even on a new install of P3Dv4.5

Jerry
sigicepelem
Posts: 3

Prepar3DV4 Compatibility

Post by sigicepelem » Tue Oct 08, 2019 1:48 am

Just that is necessary. A good theme, I will participate. Together we can come to a right answer.
Boxcar
Posts: 7

Re: Prepar3DV4 Compatibility

Post by Boxcar » Tue Oct 08, 2019 9:06 am

I am running P3Dv4.5 and downloaded Tampa Reboot on April 27, 2018. How do I find out what version of Tampa I have downloaded?
Thanks
Howard
FlightSimJack
Posts: 3

Re: Prepar3DV4 Compatibility

Post by FlightSimJack » Mon Oct 21, 2019 2:24 am

Any ideas of when Sydney will be included in the P3Dv4 Universal Installer?
Thanks
Voltron
Posts: 2

Re: Prepar3DV4 Compatibility

Post by Voltron » Sat Oct 26, 2019 8:24 am

FLYTAMPA, i left a comment under the appropriate section for what im about to say and i have also left a comment on your facebook page, fix your KLAS Las Vegas city please! You built the city way too dense and there is no way for the paying customer to fix it unless they disable the city. The options that come with the configuator should include density options for the city. Im no rookie to these sceneries or to the simulaor. This has been a complaint of your customers almost as soon as it came out and your resonse has not been proper. Version 1.1 did not come with any fix at all to this. I suggest a alternate bgl or a option in the configuator to adjust the scenery options(density related) less buildings maybe even..... very disappointed, especially because you are responding and creating fixes for other sceneries except this one.
V/R
Paying customer
baltzer
Posts: 2

Re: Prepar3DV4 Compatibility

Post by baltzer » Wed Dec 04, 2019 7:52 am

thanks for excellent service ragerding new installer for EKCH and EHAM

Jens
FlightSimJack
Posts: 3

Re: Prepar3DV4 Compatibility

Post by FlightSimJack » Fri Dec 13, 2019 11:23 am

Still waiting to find out about a P3Dv4 installer for Sydney. Any update on that?

Cheers,

Jack
Sam Hall
Posts: 1

Re: Prepar3DV4 Compatibility

Post by Sam Hall » Sat Dec 21, 2019 7:15 am

FlightSimJack wrote:
Fri Dec 13, 2019 11:23 am
Still waiting to find out about a P3Dv4 installer for Sydney. Any update on that?

Cheers,

Jack
Hi Guys,

I am also not sure where i can find an installer for FlyTampa Sydney. I am using prepared V4.
StarBlue1967
Posts: 26

Re: Prepar3DV4 Compatibility

Post by StarBlue1967 » Wed Jan 08, 2020 3:22 pm

I know the first post of this thread has a list of P3Dv4 updates. It has been stated FT is working on new versions of some of these, but is there a list of which ones are being worked or even in what order? Something akin to a roadmap? I don't really want to buy an addon that is headed to legacy.

Thanks,
Jhan
walterg74
Posts: 7

Re: Prepar3DV4 Compatibility

Post by walterg74 » Mon Jan 13, 2020 10:57 am

Hello, noob question:

Do we have to manually install that library file at the bottom of the patches? (Currently don't have any airports installed yet)
Sabre
Posts: 18

Re: Prepar3DV4 Compatibility

Post by Sabre » Wed Jan 29, 2020 10:50 am

baltzer wrote:
Wed Dec 04, 2019 7:52 am
thanks for excellent service ragerding new installer for EKCH and EHAM

Jens
What is "new installer" for EHAM? It is still v1.1 isn't it?

Thanks.
nicka
Posts: 7

Re: Prepar3DV4 Compatibility

Post by nicka » Mon Feb 10, 2020 12:25 am

hi,

can anyone locate a p3d v4 installer for flytampa sydney?

cheers.

Nick Antonopoulos
Post Reply